uuid: 88204933-c4fb-4c8c-8800-266d2559b8ee
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refadjfee
field_name: refadjfee
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
